## dh-php 0.10

=== debian/changelog ===
dh-php (0.10) unstable; urgency=medium

  * Even better cleanup of enabled modules in postrm remove and purge

 -- Ondřej Surý <ondrej@debian.org>  Wed, 02 Mar 2016 19:04:06 +0100

dh-php (0.9) unstable; urgency=medium

  * Cleanup old symlinks to /etc/php/mods-available in preinst script

 -- Ondřej Surý <ondrej@debian.org>  Wed, 02 Mar 2016 15:56:30 +0100

dh-php (0.8) unstable; urgency=medium

  * Rewrite [ -x /usr/sbin/php#HELPER# ] as which php#HELPER# >/dev/null
    to prevent lintian warning about absolute paths

 -- Ondřej Surý <ondrej@debian.org>  Mon, 29 Feb 2016 21:49:24 +0100

dh-php (0.7) unstable; urgency=medium

  * Remove support for pure configuration snippets in dh_php
  * Install ini files into versioned directories /etc/php/X.Y/mods-available
  * Remove the old configuration file in /etc/php/mods-available (if it
    exists)

 -- Ondřej Surý <ondrej@debian.org>  Mon, 29 Feb 2016 11:52:34 +0100

dh-php (0.6) unstable; urgency=medium

  * Depend on at least one phpapi-<ver>, but not a specific one

 -- Ondřej Surý <ondrej@debian.org>  Thu, 31 Dec 2015 09:24:29 +0100

dh-php (0.5) unstable; urgency=medium

  * Add support for dh_php --version=X.Y

 -- Ondřej Surý <ondrej@debian.org>  Wed, 09 Dec 2015 11:45:25 +0100

dh-php (0.4) unstable; urgency=medium

  * Add extra ALL argument for ALL versions, fixes broken maintscripts

 -- Ondřej Surý <ondrej@debian.org>  Wed, 09 Dec 2015 10:16:28 +0100

dh-php (0.3) unstable; urgency=medium

  * Rename the package just to dh-php (but the multiversion support is not yet there)
  * Update Vcs-Urls to point to anonscm.debian.org
  * Remove obsolete Conflicts/Replaces with php5-dev

 -- Ondřej Surý <ondrej@debian.org>  Sun, 16 Aug 2015 14:38:14 +0200

dh-php5 (0.2) unstable; urgency=medium

  * Don't fail purge when php5-common is uninstalled (Closes: #745561)

 -- Ondřej Surý <ondrej@debian.org>  Sun, 27 Apr 2014 15:11:09 +0200

dh-php5 (0.1) unstable; urgency=low

  * Initial release (Closes: #737842)

 -- Ondřej Surý <ondrej@debian.org>  Thu, 13 Feb 2014 16:42:36 +0100
