## dh-php 0.21

=== debian/changelog ===
dh-php (0.21) unstable; urgency=medium

  * Fix the final cleanup loop in postrm

 -- Ondřej Surý <ondrej@debian.org>  Thu, 16 Jun 2016 09:03:25 +0200

dh-php (0.20) unstable; urgency=medium

  * Don't fail when d/<package>.php is not present to not break multiple
    binary package builds

 -- Ondřej Surý <ondrej@debian.org>  Fri, 03 Jun 2016 16:17:41 +0200

dh-php (0.19) unstable; urgency=medium

  * Fix simple typo in previous changes

 -- Ondřej Surý <ondrej@debian.org>  Mon, 02 May 2016 11:37:12 +0200

dh-php (0.18) unstable; urgency=medium

  * Add support for multiple PHP versions with --php-version='5.5 5.6' or
    environment variable DH_PHP_VERSIONS="7.0 7.1"

 -- Ondřej Surý <ondrej@debian.org>  Mon, 02 May 2016 10:21:04 +0200

dh-php (0.17) unstable; urgency=medium

  * Add PECL_CONFIGURE_MAINT_APPEND variable to add more configure options

 -- Ondřej Surý <ondrej@debian.org>  Fri, 29 Apr 2016 19:43:30 +0200

dh-php (0.16) unstable; urgency=medium

  * Read /package/name from package.xml to guess PECL extension directory
    name itself and don't rely on Debian package name mapping

 -- Ondřej Surý <ondrej@debian.org>  Fri, 29 Apr 2016 15:38:47 +0200

dh-php (0.15) unstable; urgency=medium

  * The PECL_SOURCE_* filling loop has to be outside the ifeq

 -- Ondřej Surý <ondrej@debian.org>  Fri, 29 Apr 2016 13:27:23 +0200

dh-php (0.14) unstable; urgency=medium

  * Use _OVERRIDE variables to allow builds for non-overriden builds

 -- Ondřej Surý <ondrej@debian.org>  Fri, 29 Apr 2016 13:21:36 +0200

dh-php (0.13) unstable; urgency=medium

  * Make DH_PHP_VERSIONS and PECL_SOURCE overridable

 -- Ondřej Surý <ondrej@debian.org>  Fri, 29 Apr 2016 11:49:29 +0200

dh-php (0.12) unstable; urgency=medium

  * Add makefile snippets for automatic PECL extension building

 -- Ondřej Surý <ondrej@debian.org>  Fri, 29 Apr 2016 09:50:59 +0200

dh-php (0.11) unstable; urgency=medium

  * Include pod2man generated man page in the package (Closes: #821860)

 -- Ondřej Surý <ondrej@debian.org>  Wed, 20 Apr 2016 14:43:10 +0200
