## dh-php 0.26

=== debian/changelog ===
dh-php (0.26) unstable; urgency=medium

  * Update Vcs-Browser URL (Closes: #849257)
  * Bump standards version (no change)

 -- Ondřej Surý <ondrej@debian.org>  Sat, 31 Dec 2016 13:14:07 +0100

dh-php (0.25) unstable; urgency=medium

  * Fix --as-needed problem in php-imagick and put --as-needed back

 -- Ondřej Surý <ondrej@debian.org>  Thu, 15 Dec 2016 15:52:37 +0100

dh-php (0.24) unstable; urgency=medium

  * Disable --as-needed as PHP_CHECK_FUNC() fails to order the objects
    properly

 -- Ondřej Surý <ondrej@debian.org>  Thu, 15 Dec 2016 15:17:22 +0100

dh-php (0.23) unstable; urgency=medium

  * Take only first two numbers and ignore rest for PHP_MIN_VER and
    PHP_MAX_VER

 -- Ondřej Surý <ondrej@debian.org>  Mon, 07 Nov 2016 12:26:15 +0100

dh-php (0.22) unstable; urgency=medium

  * Add logic to limit minimum and maximum PHP versions from package*xml

 -- Ondřej Surý <ondrej@debian.org>  Wed, 12 Oct 2016 17:00:37 +0200
