=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: extra
 Maintainer: Ondřej Surý <ondrej@debian.org>
 Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Git: git://anonscm.debian.org/pkg-php/dh-php.git
-Vcs-Browser: http://anonscm.debian.org/?p=pkg-php-maint/dh-php.git;a=summary
+Vcs-Browser: https://anonscm.debian.org/git/pkg-php/dh-php.git
 
 Package: dh-php
 Architecture: all
