## dh-php 0.28

=== debian/changelog ===
dh-php (0.28) unstable; urgency=medium

  * Update the Vcs-* links to https://gitlab.com/deb.sury.org

 -- Ondřej Surý <ondrej@debian.org>  Fri, 04 Aug 2017 10:02:39 +0200

dh-php (0.27) unstable; urgency=medium

  * Change Vcs-* URLs to gitlab.sury.org

 -- Ondřej Surý <ondrej@debian.org>  Fri, 04 Aug 2017 10:02:36 +0200
