=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Maintainer: Ondřej Surý <ondrej@debian.org>
 Build-Depends: debhelper (>= 9)
 Standards-Version: 3.9.8
-Vcs-Git: https://gitlab.com/deb.sury.org/dh-php.git
-Vcs-Browser: https://gitlab.com/deb.sury.org/dh-php
+Vcs-Git: https://salsa.debian.org/php-team/dh-php.git
+Vcs-Browser: https://salsa.debian.org/php-team/dh-php
 
 Package: dh-php
 Architecture: all
