## dh-php 0.30

=== debian/changelog ===
dh-php (0.30) unstable; urgency=medium

  * Update the maintainer email to team+pkg-php@tracker.debian.org

 -- Ondřej Surý <ondrej@debian.org>  Mon, 09 Jul 2018 12:21:51 +0000
