## dh-php 0.33

=== debian/changelog ===
dh-php (0.33) unstable; urgency=medium

  * Make the empty directory remove less prone to errors

 -- Ondřej Surý <ondrej@debian.org>  Mon, 15 Oct 2018 09:41:50 +0000

dh-php (0.32) unstable; urgency=medium

  * Use dpkg-query --listfiles to get the list of old configuration files
  * Change the priority from extra to optional

 -- Ondřej Surý <ondrej@debian.org>  Mon, 15 Oct 2018 09:24:34 +0000

dh-php (0.31) unstable; urgency=medium

  * Cleanup stale config files from no longer supported PHP versions
    (Closes: #906744)

 -- Ondřej Surý <ondrej@debian.org>  Sun, 14 Oct 2018 08:34:06 +0000
