## dh-php 0.34+nmu1

=== debian/changelog ===
dh-php (0.34+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 11:18:48 +0800
