## dh-php 0.35

=== debian/changelog ===
dh-php (0.35) unstable; urgency=medium

  [ Kunal Mehta ]
  * pkg-pecl: Run tests during package build (Closes: #913773)

  [ Ondřej Surý ]
  * Silence find error when inidir is not yet created

 -- Ondřej Surý <ondrej@debian.org>  Tue, 17 Dec 2019 11:31:16 +0100
