## dh-php 4

=== debian/changelog ===
dh-php (4) unstable; urgency=medium

  * Improve the debian/control generating scripts

 -- Ondřej Surý <ondrej@debian.org>  Wed, 10 Nov 2021 11:11:12 +0100

dh-php (3.1) unstable; urgency=medium

  * Finish the current round of updates to dh-php

 -- Ondřej Surý <ondrej@debian.org>  Sat, 20 Feb 2021 17:54:27 +0100

dh-php (3.0.7) unstable; urgency=medium

  * Allow overriding PHP_DEFAULT_VERSION with PHP_DEFAULT_VERSION_OVERRIDE

 -- Ondřej Surý <ondrej@debian.org>  Sat, 20 Feb 2021 16:43:22 +0100

dh-php (3.0.6) unstable; urgency=medium

  * Fix extra . at end of PHP_DEFAULT_VERSION

 -- Ondřej Surý <ondrej@debian.org>  Sat, 20 Feb 2021 15:56:53 +0100

dh-php (3.0.5) unstable; urgency=medium

  * Properly quote '$' in php-config sed
  * Revert "Fix adding the php-all-dev to php-<pecl>-all-dev"

 -- Ondřej Surý <ondrej@debian.org>  Sat, 20 Feb 2021 13:22:31 +0100

dh-php (3.0.4) unstable; urgency=medium

  * Fix adding the php-all-dev to php-<pecl>-all-dev

 -- Ondřej Surý <ondrej@debian.org>  Sat, 20 Feb 2021 12:51:15 +0100

dh-php (3.0.3) unstable; urgency=medium

  * Explicitly add php-all-dev to generated php-<pecl>-all-dev packages

 -- Ondřej Surý <ondrej@debian.org>  Sat, 20 Feb 2021 11:10:16 +0100

dh-php (3.0.2) unstable; urgency=medium

  * Filter-out mbstring and xml from -all-dev generation

 -- Ondřej Surý <ondrej@debian.org>  Sat, 20 Feb 2021 11:07:47 +0100

dh-php (3.0.1) unstable; urgency=medium

  * Revert "Filter-out more extensions included in the base PHP packages"
  * Filter-out pcre extension

 -- Ondřej Surý <ondrej@debian.org>  Sat, 20 Feb 2021 10:57:18 +0100

dh-php (3.0) unstable; urgency=medium

  * Fix generating php-<pecl> and php-<pecl>-all-dev dependencies
  * Build-Depend on php-all-dev (>= 80~) to pull the needed dependencies

 -- Ondřej Surý <ondrej@debian.org>  Sat, 20 Feb 2021 07:46:49 +0100

dh-php (2.99.2) unstable; urgency=medium

  * Fix couple of typos in pkg-pecl.mk
  * Pull the default PHP version from php-config

 -- Ondřej Surý <ondrej@debian.org>  Sat, 20 Feb 2021 07:18:25 +0100

dh-php (2.99.1) unstable; urgency=medium

  * Filter-out more extensions included in the base PHP packages

 -- Ondřej Surý <ondrej@debian.org>  Fri, 19 Feb 2021 21:16:56 +0100

dh-php (2.99.0) unstable; urgency=medium

  * Remove the old versions' conffiles cleaning code
  * Introduce the php-<pecl_name>-all-dev that depends on all version and
    make php-<pecl_name> depend on just php<default_ver>-<pecl_name>

 -- Ondřej Surý <ondrej@debian.org>  Fri, 19 Feb 2021 20:56:28 +0100

dh-php (2.4) unstable; urgency=medium

  * Add extra phpX.Y-common Depends to generated packages (GH #1535)

 -- Ondřej Surý <ondrej@debian.org>  Sun, 14 Feb 2021 16:02:56 +0100

dh-php (2.3) unstable; urgency=medium

  * Disable the dependency on the phpapi-<date> packages

 -- Ondřej Surý <ondrej@debian.org>  Mon, 12 Oct 2020 07:16:39 +0200

dh-php (2.2) unstable; urgency=medium

  * Add missing self-depends on the main package

 -- Ondřej Surý <ondrej@debian.org>  Sun, 11 Oct 2020 15:24:01 +0200

dh-php (2.1) unstable; urgency=medium

  * Add more standard extensions to strip from dependencies, replace
    libxml with xml

 -- Ondřej Surý <ondrej@debian.org>  Sun, 11 Oct 2020 14:23:56 +0200

dh-php (2.0) unstable; urgency=medium

  * Parse package.xml for dependencies and use them

 -- Ondřej Surý <ondrej@debian.org>  Sun, 11 Oct 2020 14:05:20 +0200

dh-php (1.5) unstable; urgency=medium

  * Add gbp.conf for main branch
  * Bump standards version to 4.5.0.3 (no change)

 -- Ondřej Surý <ondrej@debian.org>  Sat, 10 Oct 2020 16:21:33 +0200

dh-php (1.4) unstable; urgency=medium

  * Remove the extra versioning of meta packages

 -- Ondřej Surý <ondrej@debian.org>  Mon, 28 Sep 2020 16:17:57 +0200

dh-php (1.3) unstable; urgency=medium

  * Fix the meta-package versioning

 -- Ondřej Surý <ondrej@debian.org>  Mon, 28 Sep 2020 15:44:31 +0200

dh-php (1.2) unstable; urgency=medium

  * Improve the versioning of the meta-package

 -- Ondřej Surý <ondrej@debian.org>  Mon, 28 Sep 2020 15:19:14 +0200

dh-php (1.1) unstable; urgency=medium

  * Fix the pecl:Depends dh_gencontrol invocation

 -- Ondřej Surý <ondrej@debian.org>  Mon, 28 Sep 2020 14:50:09 +0200

dh-php (1.0) unstable; urgency=medium

  * Add better Depends from old package to new binary packages

 -- Ondřej Surý <ondrej@debian.org>  Mon, 28 Sep 2020 14:16:26 +0200

dh-php (0.39) unstable; urgency=medium

  * Add magic to add Breaks and Replaces from binary to old binary

 -- Ondřej Surý <ondrej@debian.org>  Mon, 28 Sep 2020 14:12:22 +0200

dh-php (0.38) unstable; urgency=medium

  * Modify INSTALL_ROOT to be separate for each PHP version build

 -- Ondřej Surý <ondrej@debian.org>  Mon, 28 Sep 2020 13:33:00 +0200

dh-php (0.37) unstable; urgency=medium

  * Dynamically create a list of phpX.Y-name packages

 -- Ondřej Surý <ondrej@debian.org>  Mon, 28 Sep 2020 13:11:45 +0200

dh-php (0.36) unstable; urgency=medium

  * Convert to debhelper 10

 -- Ondřej Surý <ondrej@debian.org>  Mon, 21 Sep 2020 15:22:09 +0200
