## dh-php 4.2

=== debian/changelog ===
dh-php (4.2) unstable; urgency=medium

  * Regenerate d/control before running dh_prep

 -- Ondřej Surý <ondrej@debian.org>  Wed, 10 Nov 2021 14:51:03 +0100
