## dh-php 4.9

=== debian/changelog ===
dh-php (4.9) unstable; urgency=medium

  * Fix PHP_VERSIONS -> DH_PHP_VERSIONS missing rename

 -- Ondřej Surý <ondrej@debian.org>  Thu, 03 Mar 2022 10:33:09 +0100

dh-php (4.8) unstable; urgency=medium

  * Filter-out curl from -all-dev packages (Closes: #1006428)

 -- Ondřej Surý <ondrej@debian.org>  Thu, 03 Mar 2022 05:01:10 +0100

dh-php (4.7) unstable; urgency=medium

  * Also filter the retrieved version with available versions in
    pkg-pecl.mk

 -- Ondřej Surý <ondrej@debian.org>  Sun, 23 Jan 2022 19:53:03 +0100

dh-php (4.6) unstable; urgency=medium

  * Add support for disabling the dummy packages
  * Filter-out the found versions against supported versions

 -- Ondřej Surý <ondrej@debian.org>  Sun, 23 Jan 2022 15:48:34 +0100

dh-php (4.5) unstable; urgency=medium

  * Add preliminary support for split source packages (for different PHP
    version sets)

 -- Ondřej Surý <ondrej@debian.org>  Mon, 03 Jan 2022 14:46:09 +0100

dh-php (4.4) unstable; urgency=medium

  * Restore the dependency on the phpapi-<date> packages
    (Closes: #1000233)

 -- Ondřej Surý <ondrej@debian.org>  Sat, 01 Jan 2022 12:54:52 +0100

dh-php (4.3) unstable; urgency=medium

  * Add ability to parse custom d/control headers

 -- Ondřej Surý <ondrej@debian.org>  Mon, 29 Nov 2021 13:46:54 +0100
