=== debian/control ===
--- 
+++ 
@@ -2,9 +2,10 @@
 Section: php
 Priority: optional
 Maintainer: Debian PHP Maintainers <team+pkg-php@tracker.debian.org>
-Uploaders: Ondřej Surý <ondrej@debian.org>,
-Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.8
+Uploaders: Ondřej Surý <ondrej@debian.org>
+Build-Depends: debhelper (>= 10),
+               php-all-dev (>= 80~)
+Standards-Version: 4.5.1
 Vcs-Git: https://salsa.debian.org/php-team/dh-php.git
 Vcs-Browser: https://salsa.debian.org/php-team/dh-php
