## dh-php 5.2

=== debian/changelog ===
dh-php (5.2) unstable; urgency=medium

  * Bump version for source-only build

 -- Ondřej Surý <ondrej@debian.org>  Thu, 05 Jan 2023 14:20:19 +0100

dh-php (5.1) unstable; urgency=medium

  * Add 'empty package' to php-<ext> and php-<ext>-all-dev packages.

 -- Ondřej Surý <ondrej@debian.org>  Sat, 10 Dec 2022 15:16:43 +0100

dh-php (5) unstable; urgency=medium

  * Replace the php-PECL-all-dev with explicitly listing the versioned
    PECL dependencies to help with the split PECL packages.

    This doesn't affect Debian because we only ship a single version, but
    if there are multiple source packages then we need to explicitly
    depend on versioned extensions to pull all of them.  This is the case
    of php-msgpack-all-dev dependency in php-memcached.

 -- Ondřej Surý <ondrej@debian.org>  Mon, 24 Oct 2022 11:49:21 +0200
