## dh-php 5.4

=== debian/changelog ===
dh-php (5.4) unstable; urgency=medium

  * Fix PHP version parsing after Debian version inclusion

 -- Ondřej Surý <ondrej@debian.org>  Sun, 21 Jan 2024 10:45:12 +0100

dh-php (5.3) unstable; urgency=medium

  * pkg-pecl.mk: Generate d/control for all available packages

 -- Ondřej Surý <ondrej@debian.org>  Tue, 20 Jun 2023 10:52:30 +0200
