## dh-php 5.6

=== debian/changelog ===
dh-php (5.6) unstable; urgency=medium

  * Add ability to generate specific PHP version to gen-control script

 -- Ondřej Surý <ondrej@debian.org>  Sun, 22 Sep 2024 09:02:40 +0200

dh-php (5.5) unstable; urgency=medium

  * Generalize the Architecture: all for php-<ext> and php-<ext>-all-dev
    replacement

 -- Ondřej Surý <ondrej@debian.org>  Sat, 06 Jul 2024 19:20:19 +0200
