## dh-php 5.10

=== debian/changelog ===
dh-php (5.10) unstable; urgency=medium

  * Generate binNMU-safe Depends/Breaks/Replaces (Closes: #1102143)

 -- Ondřej Surý <ondrej@debian.org>  Tue, 15 Apr 2025 16:15:45 +0200

dh-php (5.9) unstable; urgency=medium

  * Explicitly set SED and EGREP variables to fix PHP <= 7.3 m4 build ordering

 -- Ondřej Surý <ondrej@debian.org>  Tue, 08 Apr 2025 14:47:54 +0200

dh-php (5.8) unstable; urgency=medium

  * Run /usr/share/dh-php/gen-control -a during dh_prep step

 -- Ondřej Surý <ondrej@debian.org>  Wed, 11 Dec 2024 21:15:00 +0100

dh-php (5.7) unstable; urgency=medium

  * Add ability to generate extra d/control content and add a single Breaks/Replaces package

 -- Ondřej Surý <ondrej@debian.org>  Fri, 04 Oct 2024 15:52:33 +0200
