## dh-php 5.11

=== debian/changelog ===
dh-php (5.11) unstable; urgency=medium

  * Relax the compilation options for the PECL extensions

 -- Ondřej Surý <ondrej@debian.org>  Sun, 03 Aug 2025 15:08:04 +0200
