## dh-php 5.14+ubuntu22.04.1+deb.sury.org+1

=== debian/changelog ===
dh-php (5.14+ubuntu22.04.1+deb.sury.org+1) jammy; urgency=medium

  * No-change backport to jammy.

 -- Ondřej Surý <ondrej@debian.org>  Mon, 18 Aug 2025 18:13:05 +0200

dh-php (5.14) unstable; urgency=medium

  * Use -fpermissive even with C, and mask the error in mongodb

 -- Ondřej Surý <ondrej@debian.org>  Mon, 18 Aug 2025 18:10:03 +0200

dh-php (5.13) unstable; urgency=medium

  * Disable -fpermissive for C, enable it just for C++

 -- Ondřej Surý <ondrej@debian.org>  Sat, 16 Aug 2025 09:39:03 +0200

dh-php (5.12) unstable; urgency=medium

  * Use -Wall -Wno-pedantic -fpermissive also for C++

 -- Ondřej Surý <ondrej@debian.org>  Thu, 07 Aug 2025 09:44:15 +0200
