## dh-php 5.15

=== debian/changelog ===
dh-php (5.15) unstable; urgency=medium

  * Update changelog for 5.14 release
  * Use -fpermissive only with gcc >= 14

 -- Ondřej Surý <ondrej@debian.org>  Mon, 24 Nov 2025 06:54:32 +0100
