## dh-php 5.15+0~20251124.32+debian13~1.gbp600094

=== debian/changelog ===
dh-php (5.15+0~20251124.32+debian13~1.gbp600094) unstable; urgency=medium

  ** SNAPSHOT build @6000949442f53b00a3f4ea0046d633b04c0dad7c **

  * UNRELEASED

 -- Ondřej Surý <ondrej@sury.org>  Mon, 24 Nov 2025 07:39:41 +0100
