## dh-php 5.16+0~20251203.33+debian12~1.gbpb5027d

=== debian/changelog ===
dh-php (5.16+0~20251203.33+debian12~1.gbpb5027d) unstable; urgency=medium

  ** SNAPSHOT build @b5027db2a0c4ffd66377f2a286dd7a84bdd9a3bd **

  * UNRELEASED

 -- Ondřej Surý <ondrej@sury.org>  Wed, 03 Dec 2025 17:39:06 +0100

dh-php (5.16) unstable; urgency=medium

  * Add support for specifying max PHP version as X.Y.99

 -- Ondřej Surý <ondrej@debian.org>  Mon, 24 Nov 2025 07:43:54 +0100
