## dh-php 5.19

=== debian/changelog ===
dh-php (5.19) unstable; urgency=medium

  * Fix an error when min_ver would be never empty

 -- Ondřej Surý <ondrej@debian.org>  Tue, 09 Dec 2025 13:04:42 +0100

dh-php (5.18) unstable; urgency=medium

  * Make php-versions read the X-PHP-Versions

 -- Ondřej Surý <ondrej@debian.org>  Tue, 09 Dec 2025 12:40:34 +0100

dh-php (5.17) unstable; urgency=medium

  * Use gcc -dumpversion instead of gcc --version

 -- Ondřej Surý <ondrej@debian.org>  Wed, 03 Dec 2025 17:57:51 +0100
