## dh-php 5.19+0~20251209.35+debian12~1.gbp58c7bc

=== debian/changelog ===
dh-php (5.19+0~20251209.35+debian12~1.gbp58c7bc) unstable; urgency=medium

  ** SNAPSHOT build @58c7bc19c211b532e767a0df9d71b1a0a7598d2b **

  * UNRELEASED

 -- Ondřej Surý <ondrej@sury.org>  Tue, 09 Dec 2025 13:14:09 +0100
