## dh-php 5.20

=== debian/changelog ===
dh-php (5.20) unstable; urgency=medium

  [ Joe Nahmias ]
  * Update regex to capture php versions with only two components
    (Closes: #1124008)

 -- Ondřej Surý <ondrej@debian.org>  Fri, 02 Jan 2026 11:22:22 +0100
